---
schemaVersion: v1
kind: Manifest

metadata:
  name: maven
  version: v1.0.0
  description: Manifest for Maven Integration Test

sboms:
  - local: java-maven-bom.json

includes: []

repositories:
  maven:
    - url: https://repo.maven.apache.org/maven2
